Jump to content

Installing sqlite3 in Metasploit/Armitage on backtrack 5r3


ChopperCharles
 Share

Recommended Posts

I need sqlite3 for several of the modules installed in metasploit. Thus far, however, I've been unable to get it to install. If I install (gem install sqlite3) from a console prompt, it installs successfully. But if I start teamserver and armitage, and then run a module that requires sqlite3, it bombs just like before.

If I attempt the "gem install sqlite3" from an armitage console, it starts the install but never finishes.

Either way, I'm unable to use any of the modules that require sqlite3.

Is there a fix for this, or am I SOL?

Charles.

Link to comment
Share on other sites

  • 3 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...